QGIS Application - Bug report #21946
Crash after activating dark theme
2019-04-26 10:03 PM - THOMAS JORDAN

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:3.6.2 Regression?: No
Operating System: Windows 10 Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate
Crashes QGIS or corrupls data: Copied to github as #: 29761
Description

User Feedback

| added the QGIS Ul themes plugin, then changed to the dark theme. The crash happened just after | activated it.

Report Details

Crash ID: bfb243077738147945255767ad68b1a76ce90bdc
Stack Trace

proj_lpz_dist :

proj_lpz_dist :

proj_lpz_dist :

proj_lpz_dist :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::QgsCoordinateTransform :
QHashData::free_helper :
QgsCoordinateTransform::addToCache :
QgsCoordinateTransform::invalidateCache :
QgsApplication::exitQgis :
QgisApp::~QgisApp :

CPLStringList::List :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.6.2-Noosa

QGIS code revision: commit:656500e0c4
Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.4.1

Running against GDAL: 2.4.1

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.16299

Related issues:
Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ... Reopened 2018-10-30

History

#1 - 2019-04-26 10:35 PM - Jiirgen Fischer

2025-04-27 12




- Resolution set to duplicate

- Status changed from Open to Closed

#2 - 2019-04-26 10:35 PM - Jiirgen Fischer
- Duplicates Bug report #20283: Crash when exiting program [proj _Ipz_dist] added

2025-04-27 22



